<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="- subcommander-test"
	ProjectGUID="{2A85DFF1-22BC-470D-83B0-81E26AE613D1}"
	RootNamespace="subcommandertest"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\CommandStartedFinishedTest.cpp"
				>
			</File>
			<File
				RelativePath=".\CommandStartedFinishedTest.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\IndexEq.cpp"
				>
			</File>
			<File
				RelativePath=".\IndexEq.h"
				>
			</File>
			<File
				RelativePath=".\MockSignalTarget.h"
				>
			</File>
			<File
				RelativePath=".\PreserveSwitchStatusTest.cpp"
				>
			</File>
			<File
				RelativePath=".\PreserveSwitchStatusTest.h"
				>
			</File>
			<File
				RelativePath=".\ProjectItemTest.cpp"
				>
			</File>
			<File
				RelativePath=".\ProjectItemTest.h"
				>
			</File>
			<File
				RelativePath=".\ProjectSorterTest.cpp"
				>
			</File>
			<File
				RelativePath=".\ProjectSorterTest.h"
				>
			</File>
			<File
				RelativePath=".\RunningBookmarkTest.cpp"
				>
			</File>
			<File
				RelativePath=".\RunningBookmarkTest.h"
				>
			</File>
			<File
				RelativePath=".\SignalTarget.cpp"
				>
			</File>
			<File
				RelativePath=".\SignalTarget.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\StatusCacheTest.cpp"
				>
			</File>
			<File
				RelativePath=".\StatusCacheTest.h"
				>
			</File>
			<File
				RelativePath=".\TextStatusFilterTest.cpp"
				>
			</File>
			<File
				RelativePath=".\TextStatusFilterTest.h"
				>
			</File>
			<File
				RelativePath=".\WcStatusInfoTest.cpp"
				>
			</File>
			<File
				RelativePath=".\WcStatusInfoTest.h"
				>
			</File>
			<File
				RelativePath=".\WcViewCmdProgressTest.cpp"
				>
			</File>
			<File
				RelativePath=".\WcViewCmdProgressTest.h"
				>
			</File>
			<File
				RelativePath=".\WcViewItemTest.cpp"
				>
			</File>
			<File
				RelativePath=".\WcViewItemTest.h"
				>
			</File>
			<File
				RelativePath=".\WcViewModelMoveTest.cpp"
				>
			</File>
			<File
				RelativePath=".\WcViewModelMoveTest.h"
				>
			</File>
			<File
				RelativePath=".\WcViewSimilarFolderNames.cpp"
				>
			</File>
			<File
				RelativePath=".\WcViewSimilarFolderNames.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\WcViewWithDeepChange.cpp"
				>
			</File>
			<File
				RelativePath=".\WcViewWithDeepChange.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp"
						CommandLine="$(SC_PATH)/moc $(InputPath) -o $(InputDir)moc\$(InputName)_moc.cpp&#x0D;&#x0A;"
						Outputs="$(InputDir)moc\$(InputName)_moc.cpp"
					/>
				</FileConfiguration>
			</File>
			<Filter
				Name="_moc"
				>
				<File
					RelativePath=".\moc\CommandStartedFinishedTest_moc.cpp"
					>
				</File>
				<File
					RelativePath=".\moc\SignalTarget_moc.cpp"
					>
				</File>
				<File
					RelativePath=".\moc\WcViewSimilarFolderNames_moc.cpp"
					>
				</File>
				<File
					RelativePath=".\moc\WcViewWithDeepChange_moc.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="settings"
				>
				<File
					RelativePath=".\settings\ProjectReaderTest.cpp"
					>
				</File>
				<File
					RelativePath=".\settings\ProjectReaderTest.h"
					>
				</File>
				<File
					RelativePath=".\settings\SingleProjectReaderTest.cpp"
					>
				</File>
				<File
					RelativePath=".\settings\SingleProjectReaderTest.h"
					>
				</File>
			</Filter>
			<Filter
				Name="WcViewItemProxyModel"
				>
				<File
					RelativePath=".\WcViewItemProxyModel\WcViewItemProxyModelTest.cpp"
					>
				</File>
				<File
					RelativePath=".\WcViewItemProxyModel\WcViewItemProxyModelTest.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
							Description=""
							CommandLine=""
							Outputs=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
							Description=""
							CommandLine=""
							Outputs=""
						/>
					</FileConfiguration>
				</File>
				<Filter
					Name="_moc"
					>
				</Filter>
			</Filter>
			<Filter
				Name="wcview"
				>
				<File
					RelativePath=".\wcview\AddingABadItemToAModel.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\AddingARootItemToAModel.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\AddingItemsToAModel.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\AnEmptyModel.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\AnItemFinder.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\AnyModel.cpp"
					>
				</File>
				<File
					RelativePath=".\wcview\ASingleItemFolder.cpp"
					>
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
